/* CSS Document */

#form-container{
	width: 210px;
	margin:5px 5px 5px 0px;
	background-color:#C9DCF0;
	padding:0px 5px 7px 10px;
	
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;

}

#registration {   color: #333;}

#registration a { color: #3F7C7E;}
	  
#registration fieldset { border: none; margin: 0px; padding: 0px;}

.field-label { float: left; width: 20%; margin: 0 0 10px 0;}
.field { float: left; position: relative; width: 70%; padding: 0; margin: 0 0 10px 0;}

input.text, input, select {	 
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;

      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;
      color:#333;

}
input.text, input, textarea {	width: 87%;}
select {width: 91%; }

input.secure {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
      width: 40%;
      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;	  
	  color:#333;
}	  

textarea {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
	 height: 4%;
      padding: 6px 8px 6px 8px;
      -moz-box-shadow: 0px 1px 0px #cccccc;
      -webkit-box-shadow: 0px 1px 0px #cccccc;
	  color:#333;
}

	
#registration.side-form p { position: relative;}


	  
fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #333;
    position: absolute;
    text-align: left;
    top: 12px !important;
    left: 10px !important;
    line-height: 29px;
    }
	
.main-contact fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #999;
    position: absolute;
    text-align: left;
    top: 0px !important;
    left: 10px !important;
    line-height: 29px;
    }
	

/******** For server side error messages ******/
#RegisterUserForm .error,.error {
	color: red;
    font-size: 0.9em;
}

.btn a, .btn a:active, .btn a:visited {color: #FFF!important;}


#btn-submit, #btn-submit input[type="submit"], .btn {

border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-align: center;
padding: 5px 15px 5px 15px;
color: #FFF!important;
font: bold 12px/12px Arial,Verdana,sans-serif; text-transform:uppercase;
background: #ffcc33; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcc33 1%, #f89925 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffcc33), color-stop(100%,#f89925)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcc33 1%,#f89925 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcc33 1%,#f89925 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcc33 1%,#f89925 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcc33 1%,#f89925 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc33', endColorstr='#f89925',GradientType=0 ); /* IE6-9 */


}
#btn-submit:hover, #btn-submit input[type="submit"]:hover, .btn:hover {
	color: #000!important;
background: #f89925; /* Old browsers */
background: -moz-linear-gradient(top,  #f89925 0%, #ffcc33 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89925), color-stop(99%,#ffcc33)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f89925 0%,#ffcc33 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f89925 0%,#ffcc33 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f89925 0%,#ffcc33 99%); /* IE10+ */
background: linear-gradient(to bottom,  #f89925 0%,#ffcc33 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89925', endColorstr='#ffcc33',GradientType=0 ); /* IE6-9 */

}